<?php

//error_reporting(E_ALL);
error_reporting(E_STRICT);

date_default_timezone_set('America/Toronto');

require_once('PHPMailer/class.phpmailer.php');

$mail   = new PHPMailer();
$mail2   = new PHPMailer();
 
$empresaN = $_POST['empresa'];
$CorreoEmpresa = $_POST['correo'];

//$empresaN = "Empresa de prueba";
$NuevaEmp = "";

$address = "info@cecposadas.com.ar";

$body = "La Empresa: </B>" .$empresaN . "<B> Solicita Autorizacion de Emision de Formulario sin Empleados </B>" ;
$text= "La Empresa".$empresaN . " \n";
$text .= "Solicita Autorizacion de Emision de Formulario sin Empleados ";

$text .= "Correo de la Empresa: " .$CorreoEmpresa . "";

$objeto = "Solicitud de Aurtorizacion";


$mail->IsSMTP(); // telling the class to use SMTP
$mail->Host       = "mail.cecposadas.com.ar"; 			// SMTP server
$mail->SMTPDebug  = 1;                    				// enables SMTP debug information (for testing)
                                          				// 1 = errors and messages
                                           				// 2 = messages only
$mail->SMTPAuth   = true;                  				// enable SMTP authentication
$mail->Host       = "mail.cecposadas.com.ar"; 			// sets the SMTP server
$mail->Port       = 25;                    			// set the SMTP port for the GMAIL server
$mail->Username   = "info@cecposadas.com.ar"; 			// SMTP account username
$mail->Password   = "saltu5j2";        					// SMTP account password


$mail->SetFrom('info@cecposadas.com.ar', 'Centro de Empleados de Comercio');

$mail->Subject    = $objeto;
$mail->AltBody    = $text;

$mail->MsgHTML($body);

$mail->AddAddress($address, $objeto);

if(!$mail->Send()) {  
	$respueta1 = "ERROR";
  //echo "rpta=error";
} else {
	$respueta1 = "OK";	
  //echo "rpta=ok";  
}

if  ($respueta1 == "OK" ){
	echo "rpta=ok";	  
} else {	  
    echo "rpta=error";
}



// este anda bien desde mi casa pero con ese server


?>
